# Generated by Django 3.2.7 on 2021-09-16 22:56

from django.db import migrations, models
import django.db.models.fields


class Migration(migrations.Migration):

    dependencies = [
        ('lab_1', '0007_alter_friend_dob'),
    ]

    operations = [
        migrations.AlterField(
            model_name='friend',
            name='DOB',
            field=models.DateField(verbose_name=django.db.models.fields.DateTimeField),
        ),
    ]
